Subject: Group property.

From: Madhu Babu <[email-masked]>
Date: Mon, 3 Jul 2000 14:18:40 +0530

HI all,
If ReserveGroup is true, then the MG is requested to reserve resource so that MG
can decode or encode the media streams accroding to any of the alternatives. for
example, If MG reserve resources two groups of properties one for g.711 and
other for G.723.1. If any change in payload occurs, does the MG switches between
the alternative by itself. Or MGC triggers this switching after receiving the
payloadtransition event from MG?
-Madhubabu